
Redmine - Feature #27113

Add setting to hide checksum column in Files tab

2017-10-02 17:01 - Leon Blakey

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Files Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The checksum column, at least in our use case, adds unnecessary clutter to the table. Our users will never use it and is just another

item to be confused about. Could a configurable setting be added that shows or hides this column like how issues are configured? Or

even move it to an expandable area or tooltip?

History

#1 - 2017-10-15 20:01 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

#2 - 2017-10-15 20:02 - Toshi MARUYAMA

- Category changed from UI to Files
